.radio-box-budget-group {
    display: flex;
  }
  .radio-box-budget-group .item {
    width: 100%;
  }
  .radio-box-budget-group .radio-box-budget {
    position: absolute;
    width: 1px;
    height: 1px;
    opacity: 0;
  }
  .radio-box-budget-group .radio-box-budget + label {
    font-size: 0.9rem;
      padding: 16px 10px;
      cursor: pointer;
      border: 1px solid #CCC;
      margin-right: 6px;
      color: white;
      display: block;
      text-align: center;
  }
  .radio-box-budget-group .item:first-of-type .radio-box-budget + label{
    border-top-left-radius: 5px;
      border-bottom-left-radius: 5px;
  }
  .radio-box-budget-group .item:last-of-type .radio-box-budget + label {
    border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
  }
  .radio-box-budget-group .radio-box-budget:checked + label {
      background-color: #F09819;
      border: 1px solid #F09819;
      color: #FFF;
  }